<div id="main">

  <training-app-header></training-app-header>

  <div id="body" class="container-fluid">
    <div class="row row-scroll">
      <div class="note-list col-md-3">
        <!-- Notes list -->
        <training-app-note-list></training-app-note-list>
      </div>
      <div class="note-detail right col-md-9">
        <!-- Note's detail -->
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>

</div>


<div class="overlay"></div>
